.container{
    @apply cursor-pointer
    relative select-none flex flex-row items-center justify-between h-full w-full
}
.filter_search{
    @apply rounded-md
    h-full
    flex flex-row items-center justify-center  w-14  
}
.filter_divider{
    @apply w-px bg-primary-gray h-6 mr-2
}
.rotate_icon{
    @apply transform rotate-180 duration-1000;
}
.popup{
    @apply absolute top-12
    w-16
    text-center shadow
    bg-white rounded-md
    transform -translate-x-2
    z-10
}
.popup{
    &__options{
        @apply flex flex-col
    }
    &__option{
        @apply w-full flex flex-col items-center justify-center py-2
        cursor-pointer text-sm
    }
}
.filter_button{
    @apply flex items-center
    text-sm
    cursor-pointer
}
.down_arrow{
    @apply w-2 h-3
    fill-current
}